<?xml version="1.0" encoding="UTF-8"?>
<workspace>
	<medialist>
		<item type="image" id="000" name="黒" duration="1000">
			<image>switch-data:/media/black_vga.png</image>
		</item>
		<item type="movie" id="100" name="幸福の鐘" >
			<movie>switch-data:/media/test.mpg</movie>
		</item>
		<item type="movie" id="101" name="オシンコシンの滝のネコ" >
			<movie>switch-data:/media/test2.mpg</movie>
		</item>
	</medialist>

	<playlists>
		<playlist id="pl002" name="動画サンプル">
			<item transition="dissolve">100</item>
			<item transition="dissolve">101</item>
		</playlist>
		<playlist id="pl000" name="black">
			<item next="stop">000</item>
		</playlist>
	</playlists>
</workspace>
